.main {
    margin: auto;
    margin-top: 10vh;
    display: flex;
    height: 80vh;
    width: 80vw;
    border-radius: 8px;
    box-shadow: 0 2px 7px black;
}

.details {
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #3ab398;
    width: 45%;
    height: 100%;
    color: white;
}

.form {
    width: 55%;
    height: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: column;
    padding: 12px;
}

.main-form {
    padding-left: 20%;
}

.big-content {
    margin-top: 15vh;
    margin-bottom: 5vh;
    font-size: xx-large;
    font-weight: bolder;
}

.message {
    color: red;
    font-size: small;
}

input[type=email],
input[type=text],
input[type=password] {
    width: 75%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.button {
    margin-top: 3vh;
    margin-left: 18%;
}

button {
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 50%;
    border-radius: 20px;
    transition: transform .2s;
}

#new-button {
    border: 1px solid white;
}

button:hover {
    opacity: 0.8;
    transform: scale(1.1);
}